## wxPoint

A wxPoint is a useful data structure for graphics operations. It simply contains integer x and y members.

See also wxRealPoint for a floating point version.

Derived from

None

Include files

<wx/gdicmn.h>

See also

wxRealPoint

Members

wxPoint::wxPoint
wxPoint::x
wxPoint::y

### wxPoint::wxPoint

wxPoint()

wxPoint(int x, int y)

Create a point.

### wxPoint::x

int x

x member.

### wxPoint::y

int y

y member.